.mir {
    font-family: "MiSans Regular";
    font-weight: 330;
}

.mim {
    font-family: 'MiSans Medium';
    font-weight: 380;
}

.mid {
    font-family: 'MiSans Demibold';
    font-weight: 450;
}

.mis {
    font-family: 'MiSans SemiBold';
    font-weight: 520;
}

.min {
    font-family: 'MiSans Normal';
    font-weight: 400;
}

.mib {
    font-family: 'MiSans Bold';
    font-weight: 630;

}



@font-face {
    font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.ttf') format('truetype'),
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('Montserrat-Medium.ttf') format('truetype'),
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('Montserrat-Bold.ttf') format('truetype'),
}

.mor {
    font-family: 'Montserrat-Regular';
    font-weight: 400;
}

.mob {
    font-family: 'Montserrat-Bold';
    font-weight: 700;
}

.mom {
    font-family: 'Montserrat-Medium';
    font-weight: 500;
}